package com.eactive.eai.adapter.socket2.protocol.proxy;

import com.eactive.eai.adapter.socket2.config.SocketAdapterContext;
import com.eactive.eai.adapter.socket2.protocol.TcpAdapterServer;


public class ProxyServer extends TcpAdapterServer {
	public ProxyServer(SocketAdapterContext context) throws Exception {
		super(context);		
		this.handler = new ClientToProxyHandler(this);
		config.getFilterChain().remove("threadPool"); // 2014.07.07
	}
}
